﻿@charset "utf-8";
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
img/* img elements 图片元素 */{
border-style: none;
    border-color: inherit;
    border-width: medium;
    margin: 0 0 0px 0;
    padding: 0;
}
/** 设置默认字体 **/
body,button, input, select, textarea {
font: 12px/1.5 '宋体',tahoma, Srial, helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, ol { list-style: none;}
/** 重置超链接元素 **/
a { text-decoration: none; color:#333;}
a:hover { text-decoration: underline; color:#F40; }
/** 重置对齐方式 **/
img, button, input, select, textarea{ vertical-align:middle;}

/**/
.margin0{ margin:0  auto;}
.clear{ clear:both; height:0; overflow:hidden; zoom:0.08;}
.mt10{ margin-top:10px;}
.header{ width:1000px;}
.box{ width:988px; padding:10px 5px 0 5px; border:1px #9b9b9b solid;}
.box_title{ height:40px; line-height:40px; background:url(../images/box_titlebg.jpg) no-repeat; padding-left:20px; font-weight:bold; letter-spacing:2px;}
.box_title span{ float:left; font-size:18px; color:#fff;}
.box_title div{ float:right; width:340px; font-size:16px; overflow:hidden; position:relative;}
.box_title1{ height:40px; line-height:40px; background:url(../images/box_titlebg1.jpg) no-repeat; padding-left:20px; font-weight:bold; letter-spacing:2px;}
.box_title1 span{ float:left; font-size:24px; color:#fff;}
.box_title1 div{ float:right; width:340px; font-size:16px; overflow:hidden; position:relative;}
.bd ul{ overflow:hidden; zoom:1;}
.bd ul li{ float:left; width:450px; overflow:hidden;}
.box_content{ padding:20px; font-size:16px; font-weight:bold; line-height:30px; letter-spacing:2px;}
.box_list{ padding:0 9px; font-size:14px; line-height:30px;}
.box_list_title{ height:30px; line-height:30px; margin-top:10px; border-bottom:2px #0150b9 solid; margin-bottom:10px; font-size:18px; font-weight:bold; padding-left:10px; text-align:left;}
.box_list ul li{ float:left; width:164px; height:240px; padding:0 15px; text-align:center; line-height:36px; margin-bottom:10px;}
.box_list ul li img{ width:160px; height:200px; padding:1px; border:1px #ccc solid;}
.box_list ul li div a{ display:block; width:164px; white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis;overflow:hidden;}
.footer{ width:800px; padding:10px 100px; background:#0150b9; color:#fff; line-height:25px;}
.footer div{ float:left;}
.w380{ width:380px;}
.w200{ width:200px;}
.w220{ width:220px;}  
.box1{ width:990px; padding:10px 5px 0 5px;}
.box_cont{ padding:15px;}      
.box_cont_l{ float:left; width:180px;}   
.box_cont_l img{ margin-top:20px;}
.box_cont_r{ float:right; width:750px; font-size:14px; line-height:30px;}                         